prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 WebEngineCore
Description: Qt WebEngineCore module
Version: 6.11.1
Libs: -L${libdir} -lQt6WebEngineCore
Cflags: -I${includedir}/QtWebEngineCore -I${includedir} -DQT_WEBENGINECORE_LIB
Requires: Qt6Core Qt6Gui Qt6Network Qt6Quick Qt6WebChannel Qt6Positioning
